In Evidenza
Il Contest del giorno su iSpazioMac
Contest
macicon120_502305145
Vinci 5 copie di Cultura Generale con iSpazioMac!
Partecipa al Contest lasciando un commento e vinci quest'applicazione
Ultime Notizie

Ecco la lista dei Mac sui quali non potrà essere installato OS X 10.8!



Ogni aggiornamento introduce novità a livello di funzionalità e prestazioni che alcune macchine non riescono più a supportare e per questo vengono eliminate dalla lista dei computer supportati.

Andiamo a vedere di seguito la lista di Mac sui quali non potrà essere installato OS X Mountain Lion:

MacBook precedenti al Late 2008 Aluminum
MacBook Pro precedenti al Mid/Late 2007
MacBook Air precedenti al Late 2008
Mac mini  precedenti al Early 2009
Mac Pro  precedenti all’ Early 2008
Xserve  precedenti agli Early 2009

Purtroppo quindi, l’ultimo sistema operativo supportato per le macchine incluse nella lista citate sarà Mac OS X Lion.

Via | CulfofMac

11,007 visite


69 Commenti

  1. modelli sorpassati nel giro in meno di 4 anni..benon..si svaluteranno velocemente

    Thumb up 6 Thumb down 6

    • E’ l’esatto contrario di quanto indicato: tutti i modelli in elenco, inclusi gli iMac Mid 2007 and newer che non sono citati, supporteranno Mac OS X 10.8. Conferma ufficiale di Apple a questo indirizzo: http://www.apple.com/osx/how-to-upgrade/

      Thumb up 5 Thumb down 0

      • “Andiamo a vedere di seguito la lista di Mac sui quali non potrà essere installato OS X Mountain Lion”… in effetti c’è un “NON” di troppo!!!

        Thumb up 0 Thumb down 0

      • Mah… Apple afferma il contrario:
        “Step 1:
        Make sure your Mac can run Mountain Lion.
        Your Mac MUST BE ONE of the following models:

        iMac (Mid 2007 or newer)
        MacBook (Late 2008 Aluminum, or Early 2009 or newer)
        MacBook Pro (Mid/Late 2007 or newer)
        MacBook Air (Late 2008 or newer)
        Mac mini (Early 2009 or newer)
        Mac Pro (Early 2008 or newer)
        Xserve (Early 2009)
        (…)”

        Thumb up 2 Thumb down 0

  2. fiuuu appena ho letto tutti i mac con core 2 duo mi è venuto un colpo!

    Thumb up 12 Thumb down 0

  3. Ragazzi io non ho capito una cosa, c’è scritto ogni MacBook con Intel Core 2 Duo late 2007 – late 2008, ma cosa significano quei due modelli? Io ho il late 2009 unibody bianco, modello MC207T/A, potrò installarlo? Grazie a chi mi risponderà! :)

    Thumb up 2 Thumb down 0

  4. Caspita! Sull’iMac Late 2006 Lion girava bene! Non è che con quattro o cinque applicazioni “trasferite da iOS” e qualche funzione in più possano tagliare fuori un Mac a 64bit core 2 duo! Conoscete per caso un metodo per bypassare il controllo dei requisiti hardware? Grazie.

    Thumb up 3 Thumb down 0

    • Hidden due to low comment rating. Click here to see.

      Thumb up 5 Thumb down 74

      • Jokoho sei tu il poveraccio purtroppo per te… queste sono le persone che rovinano iSpazio

        Thumb up 28 Thumb down 1

      • Hai sostituito il cervello con uno comprato su ebay classico proveniente dalla Cina?
        A volte rimango basito dal livello d’intelletto di alcune persone…. Bah

        Thumb up 19 Thumb down 0

      • Hidden due to low comment rating. Click here to see.

        Thumb up 4 Thumb down 40

      • Andrew, spero che la tua capacità economica la userai per curarti il potente attacco di emorroidi che ti ho appena augurato. Caro il mio fascistello del cazzo!

        Thumb up 6 Thumb down 0

    • è….purtroppo la politica (dal loro versante giusta) del marketing…..così ti vien voglia di cambiartelo…. tecnicamente e fisicamente la tua macchina non avrebbe nessun problema…ma anche loro devono mangiare… ;)

      Thumb up 3 Thumb down 1

      • obsolescenza programmata caro mio

        Thumb up 2 Thumb down 0

      • E infatti si cambia. Ma del tutto. Si passa a Linux e tanti saluti a questa compagnia scandalosa, che gia’ vende i suoi prodotti a prezzi spropositati, poi pretende pure che si cambi computer ogni 3 anni.
        Apple vergogna.

        Thumb up 3 Thumb down 2

  5. io ho un macbook pro inizio 2008 modello MB133*/A, potrò installarlo?

    Thumb up 0 Thumb down 3

  6. non tutti i macbook fino alla fine del 2008. Il mio macbook late 2008 (Alluminium) a quanto pare dovrebbe essere compatibile

    Thumb up 3 Thumb down 0

    • Tuo stesso macbook e a quanto ho letto in altri articoli, alcuni anche di iSpazio MAC, il nostro dovrebbe essere compatibile….incrocio le dita che sia vero :)

      Thumb up 0 Thumb down 0

  7. io ho un macbook Core 2 duo late 2006, MA701LL/A, il macbook nero per intenderci, non compare nella lista ma mi sembra stano sia supportato se vengono esclusi modelli successivi.. voi che dite?

    Thumb up 0 Thumb down 2

  8. I modelli precedenti a quella lista, potete buttarli giù dal balcone!

    Thumb up 7 Thumb down 9

  9. Ma qui parla di soli macbook.. se uno ha il macbook pro di fine 2008? Dovrebbe essere a posto giusto?

    Thumb up 0 Thumb down 2

  10. Ma ilio MacBook Pro (15-inch 2.4/2.2GHz)
    Ha questo codice W87404TFX92

    Thumb up 0 Thumb down 0

    • Ciao…si dovrebbe essere supportato avevo letto che quelli che sono Core 2 DUO ma con frequenza 2.16 e 2.33 sono tagliati fuori…il tuo non dovrebbe avere problemi…

      Thumb up 0 Thumb down 0

  11. Io da fiero possessore di un MacBook nero fine 2007 dopo aver provato lion penso che ritornerò al buon vecchio snow Leopard dato che la mia cpu è supportata malissimo,quindi che non sia supportato non è che mi cambi molto…

    Thumb up 5 Thumb down 2

  12. salve ragazzi ma quando uscirà questo aggiornamento?

    Thumb up 1 Thumb down 0

  13. Io ho un macbook pro 5.1 è supportato??? non capisco!

    Thumb up 1 Thumb down 0

    • Si lo è! 5.1 è late 2008 dei MacBook Pro quindi il primo unibody è anche l’ultimo ad essere compatibile per cui dal prossimo OS X saremo quasi sicuramente esclusi

      Thumb up 0 Thumb down 0

      • Chiedo scusa in realtà è supportato anche il modello precedente all’unibody comunque la sostanza non cambia, 5.1 è compatibile

        Thumb up 0 Thumb down 0

  14. i modelli macbook 13 pollici aluminium late 2008 saranno compatibili:
    http://www.imagebam.com/image/ed798f175353852

    ps: scaricatevi mactracker per consultare il vostro modello.

    Thumb up 0 Thumb down 0

  15. A quanto leggo su altri siti l’airplay mirroring non sarà disponibile su tutti i mac…

    Thumb up 1 Thumb down 0

    • Confermo! Sul mio mbp del 2009 con core 2 duo non è disponibile.
      Solo per i5 e i7

      Thumb up 1 Thumb down 0

      • ma comprati un mbp retina…..Apple quasi li regala…..non fare il barbone….. ;)

        Thumb up 1 Thumb down 0

  16. Ma nel MacBook bianco 2010 è possibile installarlo?

    Thumb up 0 Thumb down 3

  17. Mactracker :

    Macbook 13 pollici Aluminium Late 2008

    Order Number: MB466LL/A

    Potrò aggiornare a Mountain Lion ?

    Thumb up 0 Thumb down 0

  18. Sapevo che anche i Mac pro 1,1 e 2,1 (2006 e 2007) non erano supportati. Sbaglio?

    Thumb up 0 Thumb down 0

    • No, non sbagli in effetti…anche se proprio ieri ho letto una guida per farlo andare sul Mac Pro 1,1!

      Thumb up 0 Thumb down 0

  19. Ho un macbook late 2008 intel core duo ho installato da due settimana la gm di mountain lion e funziona perfettamente

    Thumb up 0 Thumb down 0

    • Per caso le finestre ti vanno a scatti quando riduci nel dock, o magari Mission Control o le cartelle nel Launchpad??

      Thumb up 0 Thumb down 0

      • Anch’io stesso macbook. Installata GM da quando è uscita. Funziona tutto meeglio che con Lion. Fluida la grafica, esecuzione applicazioni veloce, stabilità perfetta, scalda pochissimo e la batteria dura di più (era da tanto che non vedevo la scritta 100 per cento). Sono soddisfatto e lo acquisterò appena esce (anche se mi piacerebbe avere indietro i soldi di Lion)

        Thumb up 0 Thumb down 0

      • No nn mi scatta ( ho 4gb di ram) molto probabilmente con 2gb si (come succedeva con lion)

        Thumb up 0 Thumb down 0

  20. Sono seriamente tentato di mollare Apple. Macbook white early 2008, con ssd e upgrade a 4GB di RAM funziona benissimo con Lion e pretendo di poter avere Mountain Lion. Se non me lo fanno mettere si passa a Linux (non prima di aver contattato l’antitrust e di aver fatto una buona dose di pubblicita’ negativa).

    Thumb up 1 Thumb down 2

    • Il tuo MacBook ha lo stesso limite del mio… la scheda video. Purtroppo le schede Intel GMA non hanno disponibili driver a 64 bit. Con Lion la Apple supporta queste schede con driver a 32 bit (che sono compatibili nonostante il sistema sia a 64). Con Mountain Lion Apple ha deciso di non volerne + sapere di 32 bit e ha tagliato il supporto a tutti.

      Thumb up 1 Thumb down 0

      • E’ chiaro che una scusa formale ce l’hanno, ma sappiamo bene che il vero motivo per cui lo fanno e’ solo uno: marketing.

        Thumb up 0 Thumb down 0

      • Beh, può darsi… io da tecnico di posso solo dire che questa motivazione è valida

        Thumb up 0 Thumb down 0

  21. Raga,come faccio a vedere il numero di modello compatibile?sotto che voce è scritto? versione Boot Rom?su Mela–>informazioni su questo Mac–>più informazioni–>versione Boot Rom:?

    Thumb up 0 Thumb down 0

  22. Potrò installarlo sul mio Apple 2?

    Thumb up 7 Thumb down 0

  23. Si vede che non sapete leggere, questi sono i mac supportati e riportati sul sito apple.com:

    Your Mac must be one of the following models:

    iMac (Mid 2007 or newer)
    MacBook (Late 2008 Aluminum, or Early 2009 or newer)
    MacBook Pro (Mid/Late 2007 or newer)
    MacBook Air (Late 2008 or newer)
    Mac mini (Early 2009 or newer)
    Mac Pro (Early 2008 or newer)
    Xserve (Early 2009)

    Thumb up 2 Thumb down 0

    • Abbiamo tirato su la lista..ma ci è sfuggito di inserire i modelli ufficiali non supportati…ho provveduto ad aggiornare

      Thumb up 0 Thumb down 0

    • Avete fatto un casino con questo articolo.
      Come dice supperted, quella che avete pubblicato è la lista dei Mac che supportano OSX 10.8 e NON quelli esclusi.
      Tra l’altro, la compatibilità dipende anche dalla scheda video ( NON compatibili Intel GMA950 e X3100 e nVidia GeForce 7xxx e ATI Radeon X1xxx ).

      Correggete, grazie.

      Thumb up 0 Thumb down 0

  24. Sarebbe meglio cancellare quest’articolo. E’ l’esatto contrario di quanto indicato: tutti i modelli in elenco, inclusi gli iMac Mid 2007 and newer che non sono citati, supporteranno Mac OS X 10.8. Conferma ufficiale di Apple a questo indirizzo: http://www.apple.com/osx/how-to-upgrade/

    Thumb up 1 Thumb down 0

    • Concordo.
      Rifatelo con informazioni più precise e sopratutto corrette.

      Thumb up 0 Thumb down 0

    • Scusate, ma non aggiornare a ML e fermarsi a Lion non vuol dire buttare nel cesso il mac. Capisco sentirsi limitati avendo una macchina recente, ma il dramma non esiste secondo me.
      Ma se decidete di gettarli veramente nel cesso, allora ditemi dove scarica. ;-)

      Thumb up 2 Thumb down 0

  25. xScan ti dive se è supportato lion o meno.

    L’avevo comprato tramite bundle.

    http://itunes.apple.com/it/app/xscan/id429608515?mt=12

    Thumb up 0 Thumb down 0

  26. Sul Sito Di Apple C’é Scritto Che Il MacBook Alluminio Sarà Compatibile:

    http://www.apple.com/osx/how-to-upgrade/

    Thumb up 0 Thumb down 0

  27. … ho un Mac Pro early 2008, mi avete fatto prendere un colpo, vi citerò per danni morali! :-)

    Thumb up 0 Thumb down 0

  28. Ragazzi, vi porgo le mie scuse, vista la lista incompleta, ho modificato l’articolo soprappensiero mettendo la lista dei Mac COMPATIBILI.
    Ho appena imparato che non bisogna mischiare lo studio con il blog :P

    Scusate ancora per lo scivolone

    Thumb up 2 Thumb down 1

  29. Ragazzi, Tim Cook ha appena confermato che Mountaiin Lion sarà reso disponibile al download nella giornata di domani. Potete verificare la notizia su macrumors. Ci siamo quasi.

    Thumb up 0 Thumb down 0

  30. Io possiedo un late 2008 white… x3100 di vga… da quello che sto capendo il mio macbook è spacciato?

    Thumb up 0 Thumb down 0

 

   Commenti




Quick Apps - recensioni veloci delle ultime App per Mac!
quickapp_hover
Icon2.175x175-75
RecordMe
3
quickapp_hover
macicon120_451422073
GooMenu+
27
quickapp_hover
macicon120_419823161
AnyToDMG
quickapp_hover
macicon120_413756578
Mixxx
quickapp_hover
macicon120_402508085
Comic Life 2
quickapp_hover
macicon120_404243625
SketchBook Express

Le ultime Applicazioni aggiornate!

I Partner Esclusivi di iSpazio